.tx-admininterface-pi1 {
	display: none;	
}
.tx_admininterface_pi1-advancedsearch {
	display: none;	
}
.tx_admininterface_pi1-advancedsearchlink {
	display: none;	
}
.tx-admininterface-pi1-addbutton {
	display: none;
}
#offscreen_addform {
	display: none;
}
#requestactive {
	position: fixed;
	top: 140px;
	right: 180px;
	display: none;	
}
#flashmessage {
	display: none;
	border: 3px solid blue;
	position:fixed;
	z-index:99999;
	width: 600px;
	
	left: 300px;
	top:30px;
	opacity:0.9;
	background-color: white;
}
#flashmessage .message {
	padding: 10px;
	text-align:center;
	vertical-align:middle;	
	position: relative;
}
#flashmessage .message .closebutton {
	padding: 2px;
	border: 2px solid black;
	position: absolute;
	right: 0px;
	margin: 5px;
	top: 0px;
	font-size: small;
	font-weight:bold;
}	